@charset "utf-8";

.main{
  margin-top: 90px;
}

.title{
  height: 500px;
  background-image: url(../images/obog_main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #ffffff;
  text-shadow: 1px 1px 10px #000000;
  font-family: "Zen Old Mincho", serif;
  font-style: normal;
}

.title h1{
  margin-left: 35px;
  font-size: 50px;
}

.title p{
  font-size: 20px;
  line-height: 1.6;
  margin-top: 60px;
  margin-left: 40px;
}

.intro{
  margin-right: 40px;
  margin-left: 40px;
  margin-top: 40px;
}

.intro h1{
  margin-top: 20px;
  font-size: 37px;
}

.intro p{
  margin-left: 10px;
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.6;
  margin-top: 20px;
}

.intro ul{
  margin-left: 10px;
  margin-top: 10px;
}

.pdf{
  margin-top: 20px;
  width: 100%;
  height: 80vh;
}


@media (max-width: 767px){

.main{
  /* margin-top: 90px; */
  padding-top: 0px;
  margin-top: 60px;
}

.title{
  height: 400px;
}

.link{
  color: #fff100;
}

.title h1{
  margin-left: 25px;
  font-size: 30px;
}

.title p{
  font-size: 16px;
  line-height: 1.6;
  margin-top: 60px;
  margin-right: 25px;
  margin-left: 25px;
  margin-right: 20px;
}

.intro{
  margin-left: 25px;
}

}